Subject: Re: bug#75655: configure doesn't update Makefile

From: Pip Cet <[email-masked]>
Date: Fri, 24 Jan 2025 14:49:58 +0000

"Eli Zaretskii" <[email-masked]> writes:

>> Date: Fri, 24 Jan 2025 13:14:26 +0000
>> From: Pip Cet <[email-masked]>
>> Cc: [email-masked], [email-masked], [email-masked]
>>
>> "Eli Zaretskii" <[email-masked]> writes:
>>
>> > IMO, this loses useful information about the aclocal.m4 problem.  It
>>
>> My understanding is this problem was fixed long ago (see below!)
>
> [...]
>
> Look, you asked for extensive criticism, so I took time to examine the
> new text and provide criticism.  If all you wanted was to reject every
> single comment, then why didn't you say so in the first place?  It
> would have saved me some time during a busy day.

No, sorry, I did ask for it, and you correctly pointed out unexplained
changes.  I tried to explain them, but I shouldn't have: if it's not
explained in the ChangeLog entry, the patch is unacceptable and should
be rejected.

I'm sorry this came over the wrong way!

> (Btw, all this sub-thread about INSTALL.REPO is a tangent in the
> context of this bug report.  One other evidence for the futility of
> this argument, if you ask me.)

If it's futile, let's abandon it.

Sorry again,

Pip